package org.seasar.jsf.template.impl.html;

import javax.faces.component.UIComponent;
import javax.faces.component.html.HtmlInputHidden;

import org.seasar.jsf.template.impl.AbstractUIInputBuilder;
import org.xml.sax.Attributes;

/**
 * @author higa
 *  
 */
public class HtmlInputHiddenBuilder extends AbstractUIInputBuilder {

	public HtmlInputHiddenBuilder(String namespaceURI, String localName,
			String qName, Attributes attributes) {

		super(namespaceURI, localName, qName, attributes);
	}

	protected UIComponent createComponent() {
		return new HtmlInputHidden();
	}
}